@charset "utf-8";
/*
* ★★CSS for smartphone
*
* @date 2013.03.13
* @author Daisuke Hayashi
*/

/* ------------------------------------------

------------------------------------------ */
#keyVisual #countDownArea{
	width:300px;
	height: 58px;
	margin: 15px auto;
	background:url(../images/cd_back.gif) no-repeat;	
}
/* -----  -----*/
#contentsArea p.festa_sp img { width:100%;}
#contentsArea p.festa_pc { display:none;}
.pc{ display:none;}


#mapList1 {
    margin-bottom: 15px;
}

#mapList1 .title {
    font-size: 100%;
    margin-bottom: 10px;
}

#mapList1 dl {
    background-color: #fff;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin: 0 10px;
}

#mapList1 dl dt {
    background-color: #f98715;
    border: medium none;
    color: #fff;
    font-size: 90%;
    font-weight: bold;
    padding: 5px 7px;
    text-align: left;
}

#mapList1 dl dd {
    font-size: 90%;
    width: 100%;
}

#mapList1 dl dd ul:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0.1em;
    height: 0;
    line-height: 0;
    visibility: hidden;
	
}
#mapList1 dl dd ul {
    width: auto;
}


#mapList1.domestic dl dd li {
    width: 25%;
}
#mapList1 dl dd li {
    border-bottom: 1px solid #ccc;
    border-style: none none solid;
    float: left;
    line-height: 1.4;
    list-style-type: none;
}

#mapList1 dl dd li a:after{
    border-right: 3px solid #999;
    border-top: 3px solid #999;
    content: "";
    display: block;
    height: 5px;
    margin-top: -3px;
    position: absolute;
    right: 7px;
    top: 50%;
    transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
    width: 5px;
}

#mapList1 dl dd li a {
    background: -moz-linear-gradient(center top , #fff, #d9d9d9) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-right: 1px solid #ccc;
    color: #333;
    display: block;
    padding: 12px 0 12px 7px;
    position: relative;
    text-decoration: none;
}

#mapList1.domestic dl.tokyo dd li a {
    height: 35px;
    padding: 7px 12px 7px 7px;
}
#mapList1.domestic dl.izuhakone dd li {
    width: 50%;
}
#mapList1.domestic dl.tokyo dd li {
    font-size: 90%;
    width: 50%;
}

#mainContents .anchor {
    margin: 7px 0 14px;
    text-align: center;
}

#mainContents .anchor li {
    display: inline;
    line-height: 2.5;
}
#mainContents .anchor li a {
    background: url("../images/arr.png") no-repeat scroll  3px 12px rgba(0, 0, 0, 0);
    border-right: 1px solid #555;
    color: #555;
    font-size: 90%;
    padding: 7px 7px 7px 10px;
    white-space: nowrap;
}
#mainContents .anchor li:first-child a {
    border-left: 1px solid #555;
}


#mainContents .bnrs  {line-height: 1.2;overflow:hidden;border: none;padding-top: 0;border: 1px solid #00940a;-webkit-border-radius: 0px;
-moz-border-radius:0px ;
border-radius:0px ;}
.bnrs h1   {padding: 5px;text-align: center;font-size: 120%;background-color: #00940a;color: #FFF;line-height: 1.2;}
#mainContents .bnrs ul {overflow: hidden;}
#mainContents .bnrs ul li {height: 100%;overflow: hidden;}

#mainContents .bnrs ul li a      {display: block;border: 1px solid #CCCCCC;text-align: center;font-size: 82%;padding-bottom: 7px;position: relative;}
#mainContents .bnrs ul li a:after{
	display: block;
	position: absolute;
	top: 50%;
	right: 3px;
	width: 5px;
	height: 5px;
	margin-top: -3px;
	border-top: 3px solid #999;
	border-right: 3px solid #999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
	visibility:visible;
}
#mainContents .bnrs ul li img {float: none;display: block;margin: 7px auto;}
.bnrs ul li a:hover{background-color: #FFECEC;}

#outline h1, #W_W.utility h1 {
    background-color: #00940a;
    color: #FFFFFF;
    font-size: 120%;
    line-height: 1.2;
    padding: 5px;
    text-align: center;
}

.utility:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0.1em;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
#W_W {
    border: 1px solid #00940a;	
overflow: hidden;
}
#W_W  div {overflow: hidden;}
.utility {
    background-color: #FFFFFF;
}
.utility h2 {
	clear: both;
    color: #BF0A0A;
    font-size: 90%;
    margin: 20px 0 10px 10px;
}
.utility p {
    font-size: 82%;
    line-height: 1.5;
    margin: 10px 15px;
}
p.k_l, p.k_r {
    float: left;
}
p.k_r {
}
.utility2 ul.atn {
    padding: 0 5px 10px 0;
}
.utility2 ul.atn li {
    font-size: 78%;
    list-style-type: none;
}

#contentsArea #W_W  a {color: #0070c0;text-decoration: underline;}
#contentsArea #W_W  a:hover {text-decoration: none;}
#contentsArea #W_W em {font-style: normal;color: #e90909;}
#contentsArea #W_W span {font-weight: bold;}



#mapList .title , #mapList1 .title {
background-color: #00940a;
   color: #fff;
    font-size: 120%;
    line-height: 1.2;
    margin-bottom: 10px;
    padding: 5px;
    text-align: center;}
#mapList , #mapList1{border: 1px solid #00940a;padding-bottom: 10px;margin-left: 10px;margin-right: 10px;}
#contents {
    background-color: #fff;
}

#mapList .mapArea li#map_sin {
    width: 67%;
}

.column2L #login, .column2R #login {
    background-color: #fff;
}

.column2L .dp h1 {
	background-color: #f98715;
   color: #fff;
    font-size: 120%;
    line-height: 1.2;
    margin-bottom: 10px;
    padding: 5px;
    text-align: center;
}

#term {
background-color: #fdfbda;   
 color: #00940a;
    font-size: 80%;
    line-height: 1;
    margin-bottom: 5px;
    padding: 7px;
}
#term p {font-weight: bold;}

#contentsArea  p.coup {text-align: right;font-size: 78%;padding-bottom: 5px;padding-right: 10px;}
#contentsArea  p.coup a {
text-align: right;    color: #333;
    text-decoration: underline;
}

#contentsArea  p.coup a:hover {text-decoration: none;}
#keyVisual{
	margin-bottom: 0;
}
.utility1 {background-color: #f98715;
   color: #fff;
    font-size: 120%;
    line-height: 1.2;
    margin-bottom: 10px;
    padding: 5px;
    text-align: center;}
	
		#login .title {
    background-color: #bf0a0a;
	}
	#DPBOX {margin-left: 10px;margin-right: 10px;border: 1px solid #f98715;}
	select#db-dpt,
select#db-arv,
select#dr-garea,
select#dr-barea,
select#oh-area-dai,
select#oh-area-chu,
select#oh-area-shou,
select#oh-area-sai,
select#dr-gmarea,
select#deptCode,
select#oa-dpt1,
select#rettCode,
select#dr-bmarea,
select#f_chu,
select#retlCode,
select#pref,
select#dr-airport,
select#deplCode,
select#oa-airline,
select#oap-airport,
select#oap-destination-area,
select#oap-destination-country,
select#oap-destination-city,
select#oap-airline,
select#oa-ticket-type,
select#departureTime1,
select#departureTime2,
select#oap-ticketType,
select.timeSelect
{ max-width: 100%; } 
